.scrollToTop{background-color:#80a890; color:#fff}
.scrollToTop:hover, .scrollToTop:focus{background-color:#fff; color:#80a890; border-color:1px solid #80a890}
.logo > span{color:#80a890}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{background-color:#80a890}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{background-color:#80a890}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background-color:#80a890}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{background-color:#80a890}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background-color:#80a890}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{background-color:#80a890}
.latest_newsarea span{background:none repeat scroll 0 0 #80a890}
.latest_post > h2 span{background:none repeat scroll 0 0 #80a890;}
#prev-button{color:#80a890}
#next-button{color:#80a890}
.single_post_content > h2 span{background:none repeat scroll 0 0 #80a890}
.single_sidebar > h2 span{ background:none repeat scroll 0 0 #80a890}
.bsbig_fig figcaption a:hover{color:#80a890}
.spost_nav .media-body > a:hover{color:#80a890}
.cat-item a:hover{background-color:#80a890}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus{background-color:#80a890}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{background-color:#80a890}
.single_sidebar > ul > li a:hover{color:#80a890}
.footer_widget > h2:hover{color:#80a890}
.tag_nav li a:hover{color:#80a890; border-color:#80a890}
.copyright a:hover{color:#80a890}
.post_commentbox a:hover, .post_commentbox span:hover{color:#80a890}
.breadcrumb{border-left:10px solid #80a890}
.single_page_content ul li:before{background-color:#80a890}
.single_page_content h2, .single_page_content h3, .single_page_content h4, .single_page_content h5, .single_page_content h6, .single_page_content h7{color:#80a890}
.nav-slit .icon-wrap{background-color:#80a890}
.nav-slit h3{background:#80a890}
.catgArchive{background-color:#80a890}
.error_page > h3{color:#80a890}
.error_page > span{background:none repeat scroll 0 0 #80a890}
.error_page > a{background-color:#80a890}
.contact_area > h2{background-color:#80a890}
.contact_form input[type="submit"]{background-color:#80a890}
.contact_form input[type="submit"]:hover{background-color:#fff; color:#80a890}
.related_post > h2 i{color:#80a890}
.form-control:focus{border-color:#80a890;  box-shadow:0 0px 1px #80a890 inset,0 0 5px #80a890}